
IDI - Instrumentación de radares - Task #1651

Milestone # 1582 (New): JARS 2

Integrar GCTS a JARS 2.0 (marca de tiempo)

03/19/2019 09:53 PM - Joaquín Verástegui

Status: Closed Start date: 03/19/2019

Priority: Normal Due date: 06/17/2019

Assignee: Victor Vásquez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/27/2019 08:53 PM - Victor Vásquez

- Due date set to 06/17/2019

#2 - 08/15/2019 07:38 PM - Victor Vásquez

- Status changed from New to Comments

#3 - 01/02/2024 02:57 PM - John Rojas

- Status changed from Comments to Closed

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

